<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Library/PackageCache/com.unity.ads@2.0.8</Path>
      <Path>Library/PackageCache/com.unity.analytics@3.2.2</Path>
      <Path>Library/PackageCache/com.unity.collab-proxy@1.2.15</Path>
      <Path>Library/PackageCache/com.unity.package-manager-ui@2.0.7</Path>
      <Path>Library/PackageCache/com.unity.postprocessing@2.1.2</Path>
      <Path>Library/PackageCache/com.unity.purchasing@2.0.3</Path>
      <Path>Library/PackageCache/com.unity.render-pipelines.core@4.10.0-preview</Path>
      <Path>Library/PackageCache/com.unity.render-pipelines.lightweight@4.10.0-preview</Path>
      <Path>Library/PackageCache/com.unity.shadergraph@4.10.0-preview</Path>
      <Path>Library/PackageCache/com.unity.textmeshpro@1.3.0</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.idea</Path>
      <Path>.vs</Path>
      <Path>Builds</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>Temp</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>